GNU bug report logs - #27601
25.2; Repository is not shown in the *Packages* buffer for installed packages

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: nljlistbox2@HIDDEN (N. Jackson); merged with #36637, #36982; dated Thu, 6 Jul 2017 19:33:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 27601 36637 36982. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 27601 36637. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'wishlist' from 'normal' Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 6 Jul 2017 19:32:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 06 15:32:02 2017
Received: from localhost ([127.0.0.1]:55428 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dTCVM-0003m7-Tq
	for submit <at> debbugs.gnu.org; Thu, 06 Jul 2017 15:32:01 -0400
Received: from eggs.gnu.org ([208.118.235.92]:60114)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nljlistbox2@HIDDEN>) id 1dTCVK-0003lq-5V
 for submit <at> debbugs.gnu.org; Thu, 06 Jul 2017 15:31:59 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1dTCVB-0001Kq-1W
 for submit <at> debbugs.gnu.org; Thu, 06 Jul 2017 15:31:52 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.1 required=5.0 tests=BAYES_50,
 FREEMAIL_ENVFROM_END_DIGIT,FREEMAIL_FROM,T_DKIM_INVALID autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:49902)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <nljlistbox2@HIDDEN>)
 id 1dTCVA-0001Kf-Uh
 for submit <at> debbugs.gnu.org; Thu, 06 Jul 2017 15:31:48 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:51055)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1dTCV7-0007jv-Qf
 for bug-gnu-emacs@HIDDEN; Thu, 06 Jul 2017 15:31:48 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <nljlistbox2@HIDDEN>) id 1dTCV4-0001HX-KN
 for bug-gnu-emacs@HIDDEN; Thu, 06 Jul 2017 15:31:45 -0400
Received: from mail-it0-x229.google.com ([2607:f8b0:4001:c0b::229]:37431)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <nljlistbox2@HIDDEN>)
 id 1dTCV4-0001Gc-Cq
 for bug-gnu-emacs@HIDDEN; Thu, 06 Jul 2017 15:31:42 -0400
Received: by mail-it0-x229.google.com with SMTP id m84so14095343ita.0
 for <bug-gnu-emacs@HIDDEN>; Thu, 06 Jul 2017 12:31:40 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=rV1kf29A7n2s4M3DESWgZruS3Y+5rLsY2bis0ddvPUU=;
 b=sfH3EW8JgeeeahgKVAzjDv9xwWTTNlDKCFn8NGBWFslmHGXJ1e9PR5aDEQFrX4nXDt
 f+n2kWHfLVde1hIEJCUjMjgTr1/s6oSuM0mx4eAPVQe3CVZ5jp2zbW6VAPyVSwz9Pzcc
 K6N3Vx94ypfAuDT6F1vWBsmg0CL2pYQh4EoRrZFVi5NDePQO5KzV36KfUojL4H/C68Wa
 wDRZ6TCIQiCm5TnOT+11TYDibVpdRxdUiVYdQx8M4dR12rgiO3IQ77mD0ARsFjXTHsPt
 HO17Z936m2GSXcbgRwNgbOcMWDSz9SnmDbDgTZZcGJ2MEJlprKDOkgHniMA2h2iX9QJu
 vjCw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=rV1kf29A7n2s4M3DESWgZruS3Y+5rLsY2bis0ddvPUU=;
 b=Df0w/ZM50YufNxsrN4sKjtVSwTZcd0Cxv8izrvjg011BlEGovmSo23MQ/g6jYknaQs
 /7U5qmhxyRvZw5xKj/OHftF4i/vD9lpWpX2Zzz51IIrVnqg3ecoQtbbsN8oAda2uY89T
 xuX4aU7Lm2D0ff3afFsfQtrJLY9PVsMGVyczcwhF3MhxPcHBxStZCwzJYG7xG4yTvMf5
 wYGSM9tS9BVKfX9jh/r0EGpy2+cow9dRbFAMA04WYjL33s5UlZalmIhKLZJzvApSVrsD
 ZoiUF1/677PYJZx2lTGwZo0hycq9W0ml1W4Lv+NR4XZ6N/pl0/pr2ZkRfkVDx7Vmaka+
 cu3g==
X-Gm-Message-State: AIVw110pVfgN5OPIj61uWSUjGBIppgX1Bfd3PisEtZj1siwUClVpEHwN
 f4k1dTNaQXPMZ/nf
X-Received: by 10.107.17.19 with SMTP id z19mr7044664ioi.35.1499369499726;
 Thu, 06 Jul 2017 12:31:39 -0700 (PDT)
Received: from moondust.localdomain.nodomain.none ([72.143.113.194])
 by smtp.gmail.com with ESMTPSA id q70sm638504itb.1.2017.07.06.12.31.38
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Thu, 06 Jul 2017 12:31:39 -0700 (PDT)
From: nljlistbox2@HIDDEN (N. Jackson)
To: bug-gnu-emacs@HIDDEN
Subject: 25.2; Repository is not shown in the *Packages* buffer for installed
 packages
Date: Thu, 06 Jul 2017 15:31:27 -0400
Message-ID: <878tk1s6pc.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.8 (---)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.8 (---)

In the list of packages in the *Packages* buffer the name of
archive/repository is shown for each package in the "Archive"
column. However, this information is omitted for packages that are
installed.

This can be seen from `emacs -Q' (assuming there are packages
installed):

0. emacs -Q

1. M-x package-initialize RET

2. Add an archive/repository as this seems necessary for the
   "Archive" column to be displayed in *Packages*. E.g.:

   M:: (add-to-list 'package-archives '("melpa-stable" . "http://stable.melpa.org/packages/") t)

3. M-x list-packages RET

4. Observe the empty "Archive" field for installed packages. (This
   assumes that there are packages installed of course, so it
   might be necessary to install one before using this recipe.)

The consequence of this is that for installed packages it is hard
to discover which elpa they came from without uninstalling them.
Even the more detailed package information that is displayed upon
hitting RET on the name of a package does not contain a field
naming the archive/repository.

===

Another anomaly I noticed while writing this bug report, is this: If
steps 2 and 3 of the above recipe are reversed, and then the commands
"Redisplay Buffer" and "Refresh Package List" are run from the "Package"
menu, the unexpected result is that the data that should be in the
"Archive" column are shown in the "Description" column, and the data
that should be in the "Description" column are not displayed at all.


In GNU Emacs 25.2.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.22.11)
 of 2017-04-26 built on moondust.localdomain
Windowing system distributor 'Fedora Project', version 11.0.11903000
System Description:	Fedora release 25 (Twenty Five)

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GSETTINGS NOTIFY ACL
LIBSELINUX GNUTLS LIBXML2 FREETYPE LIBOTF XFT ZLIB TOOLKIT_SCROLL_BARS
GTK3 X11

Important settings:
  value of $LANG: en_CA.UTF-8
  value of $XMODIFIERS: @im=none
  locale-coding-system: utf-8-unix

Major mode: Package Menu

Minor modes in effect:
  semantic-minor-modes-format: ((:eval (if (or semantic-highlight-edits-mode semantic-show-unmatched-syntax-mode)  S)))
  TeX-PDF-mode: t
  diff-auto-refine-mode: t
  pdf-occur-global-minor-mode: t
  shell-dirtrack-mode: t
  recentf-mode: t
  display-battery-mode: t
  display-time-mode: t
  show-paren-mode: t
  savehist-mode: t
  save-place-mode: t
  electric-pair-mode: t
  desktop-save-mode: t
  delete-selection-mode: t
  cua-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  temp-buffer-resize-mode: t
  buffer-read-only: t
  size-indication-mode: t
  column-number-mode: t
  line-number-mode: t
  global-visual-line-mode: t
  visual-line-mode: t
  transient-mark-mode: t

Load-path shadows:
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-contacts hides ~/.emacs.d/modules/org-contacts
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-habit hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-habit
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-python hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-python
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-clojure hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-clojure
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-md hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-md
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-macs hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-macs
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-odt hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-odt
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-texinfo hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-texinfo
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-protocol hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-protocol
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-io hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-io
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-list hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-list
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-scheme hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-scheme
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-docview hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-docview
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-latex hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-latex
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-html hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-html
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-ctags hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-ctags
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-src hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-src
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-octave hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-octave
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-w3m hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-w3m
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-bibtex hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-bibtex
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-info hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-info
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-beamer hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-beamer
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-maxima hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-maxima
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-table hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-table
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-R hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-R
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-publish hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-publish
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-mscgen hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-mscgen
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-scala hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-scala
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-keys hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-keys
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-css hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-css
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-haskell hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-haskell
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-picolisp hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-picolisp
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-timer hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-timer
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-feed hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-feed
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-emacs-lisp hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-emacs-lisp
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-mhe hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-mhe
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-exp hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-exp
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-rmail hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-rmail
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-attach hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-attach
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-lilypond hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-lilypond
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-version hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-version
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-makefile hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-makefile
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-sql hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-sql
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-lob hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-lob
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-java hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-java
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-loaddefs hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-loaddefs
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-element hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-element
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-id hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-id
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-crypt hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-crypt
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-plot hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-plot
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-ruby hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-ruby
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-matlab hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-matlab
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-ditaa hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-ditaa
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-irc hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-irc
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-gnus hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-gnus
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-C hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-C
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-comint hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-comint
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-colview hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-colview
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-tangle hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-tangle
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-dot hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-dot
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-mobile hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-mobile
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-eshell hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-eshell
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-sass hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-sass
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-gnuplot hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-gnuplot
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-icalendar hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-icalendar
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-man hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-man
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-capture hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-capture
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-plantuml hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-plantuml
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-footnote hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-footnote
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-clock hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-clock
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-js hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-js
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-latex hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-latex
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-ascii hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-ascii
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-ref hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-ref
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-ocaml hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-ocaml
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-agenda hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-agenda
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-indent hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-indent
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-core hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-core
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-pcomplete hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-pcomplete
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-datetree hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-datetree
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-ledger hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-ledger
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-shen hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-shen
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-entities hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-entities
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-macro hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-macro
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-mouse hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-mouse
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-sqlite hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-sqlite
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox-org hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox-org
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-screen hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-screen
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-asymptote hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-asymptote
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-eval hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-eval
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-archive hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-archive
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ox hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ox
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-org hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-org
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-perl hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-perl
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-faces hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-faces
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-bbdb hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-bbdb
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-compat hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-compat
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-lisp hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-lisp
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-install hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-install
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-awk hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-awk
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-calc hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-calc
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/org-inlinetask hides /data/projects/vc/emacs/emacs-25.2/lisp/org/org-inlinetask
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-table hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-table
/home/nlj/.emacs.d/elpa/org-plus-contrib-20170703/ob-fortran hides /data/projects/vc/emacs/emacs-25.2/lisp/org/ob-fortran
/home/nlj/.emacs.d/elpa/soap-client-3.1.3/soap-client hides /data/projects/vc/emacs/emacs-25.2/lisp/net/soap-client
/home/nlj/.emacs.d/elpa/soap-client-3.1.3/soap-inspect hides /data/projects/vc/emacs/emacs-25.2/lisp/net/soap-inspect

Features:
(shadow bbdb-message emacsbug sendmail lisp-mnt dabbrev chess-plain
debug misearch multi-isearch eieio-opt speedbar sb-image ezimage dframe
thingatpt chess-clock chess-announce chess-sound chess-ics1 chess-images
chess chess-engine chess-pgn chess-database chess-display chess-var
chess-random chess-module chess-input chess-algebraic chess-fen
chess-game chess-ply chess-pos chess-message flow-fill sort smiley
gnus-cite gnus-bcklg mm-archive gnus-async qp mail-extr gnus-ml
disp-table url-http url-gw url-cache url-auth url-handlers utf-7 nnrss
mm-url url url-proxy url-privacy url-expand url-methods url-history
url-cookie url-domsuf url-util url-parse url-vars nndraft nnmh nnfolder
server pinentry epa-file epa derived nnagent nnml network-stream nsm
starttls bbdb-gnus bbdb-mua nnnil gnus-agent gnus-srvr gnus-score
score-mode nnvirtual gnus-msg nntp gnus-cache plain-tex sh-script smie
executable ox-koma-letter ox-odt rng-loc rng-uri rng-parse rng-match
rng-dt rng-util rng-pttrn nxml-parse nxml-ns nxml-enc xmltok nxml-util
ox-icalendar ox-html table ox-beamer ox-latex ox-ascii ox-publish ox
latexenc preview prv-emacs tex-buf font-latex latex tex-ispell tex-style
tex dbus xml tex-mode vc-git diff-mode cc-mode cc-fonts cc-guess
cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs view
cdlatex texmathp flyspell ispell pdf-occur ibuf-ext ibuffer tablist
tablist-filter semantic/wisent/comp semantic/wisent
semantic/wisent/wisent semantic/util-modes semantic/util semantic
semantic/tag semantic/lex semantic/fw mode-local cedet pdf-isearch
let-alist pdf-misc imenu pdf-tools compile cus-edit pdf-view bookmark pp
pdf-cache pdf-info tq pdf-util org-contacts org-capture gnus-art mm-uu
mml2015 mm-view mml-smime smime dig mailcap gnus-sum gnus-group
gnus-undo gnus-start gnus-cloud nnimap nnmail mail-source tls gnutls
utf7 netrc nnoo parse-time gnus-spec gnus-int gnus-range message rfc822
mml mml-sec epg mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047
rfc2045 ietf-drums gmm-utils mailheader gnus-win gnus gnus-ems nnheader
mail-utils org-eldoc org-w3m org-rmail org-mhe org-irc org-info
org-habit org-gnus org-docview doc-view subr-x jka-compr image-mode
dired org-bibtex bibtex org-bbdb org-agenda org-element avl-tree org
org-macro org-footnote org-pcomplete org-list org-faces org-entities
noutline outline easy-mmode org-version ob-shell ob-R ob-python
ob-plantuml ob-org ob-gnuplot ob-ditaa ob-calc calc-store calc-trail
calc-ext calc calc-loaddefs calc-macs ob-awk ob-dot ob-maxima ob-latex
ob-emacs-lisp ob ob-tangle org-src ob-ref ob-lob ob-table ob-keys ob-exp
ob-comint tramp tramp-compat auth-source cl-seq eieio eieio-core cl-macs
gnus-util mm-util help-fns mail-prsvr password-cache tramp-loaddefs
trampver ucs-normalize shell pcomplete advice comint ansi-color ring
ob-core ob-eval org-compat org-macs org-loaddefs format-spec find-func
bbdb-anniv diary-lib diary-loaddefs cal-menu calendar cal-loaddefs
bbdb-com crm mailabbrev bbdb bbdb-site timezone bbdb-loaddefs finder-inf
tex-site info package epg-config ido seq byte-opt gv bytecomp
byte-compile cl-extra help-mode cconv edmacro kmacro recentf tree-widget
wid-edit easymenu battery time wheatgrass-theme paren savehist saveplace
elec-pair desktop frameset cl-loaddefs pcase cl-lib delsel cua-base
cus-start cus-load time-date mule-util tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list newcomment
elisp-mode lisp-mode prog-mode register page menu-bar rfn-eshadow timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
frame cl-generic cham georgian utf-8-lang misc-lang vietnamese tibetan
thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek romanian
slovak czech european ethiopic indian cyrillic chinese charscript
case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote dbusbind inotify
dynamic-setting system-font-setting font-render-setting move-toolbar gtk
x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 1280195 91263)
 (symbols 48 88416 0)
 (miscs 40 21155 11915)
 (strings 32 223684 12381)
 (string-bytes 1 8086653)
 (vectors 16 88990)
 (vector-slots 8 2012391 192260)
 (floats 8 675 1421)
 (intervals 56 84953 4836)
 (buffers 976 119))




Acknowledgement sent to nljlistbox2@HIDDEN (N. Jackson):
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#27601; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.